## java-virtual-machine-dummy 0.2

=== debian/changelog ===
java-virtual-machine-dummy (0.2) unstable; urgency=low

  * Manual page
  * More detailed configuration file
  * Switch to FHS
  * The default is no longer the non-free JDK but the free kaffe

 -- Stephane Bortzmeyer <bortzmeyer@debian.org>  Thu, 25 Nov 1999 16:19:09 +0100

java-virtual-machine-dummy (0.1) unstable; urgency=low

  * New versioning.
  * New release, with a "java-vm" script which sets the CLASSPATH
    before calling the real Java VM (defined in in conffile).

 -- Stephane Bortzmeyer <bortzmeyer@debian.org>  Thu, 24 Jun 1999 15:09:01 +0200

java-virtual-machine-dummy (0.0-1) unstable; urgency=low

  * Initial Release.

 -- Stephane Bortzmeyer <bortzmeyer@debian.org>  Wed, 23 Jun 1999 15:03:43 +0200

Local variables:
mode: debian-changelog
add-log-mailing-address: "bortzmeyer@debian.org"
End:
