=== debian/control ===
Source: java-virtual-machine-dummy
Section: misc
Priority: optional
Maintainer: Stephane Bortzmeyer <bortzmeyer@debian.org>
Standards-Version: 2.4.0.0

Package: java-virtual-machine-dummy
Architecture: all
Depends: java-common
Provides: java-virtual-machine
Description: Dummy Java virtual machine
 This package is only to respect the dependencies rules.
 Install it only if you have a real Java virtual machine.
