## java-virtual-machine-dummy 0.3

=== debian/changelog ===
java-virtual-machine-dummy (0.3) unstable; urgency=low

  * New maintainer Ola Lundqvist, closes: #92818.
  * Applied patch to manpage, closes: #55526.

 -- Ola Lundqvist <opal@debian.org>  Fri, 06 Apr 2001 00:16:57 +0200
