=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: java-virtual-machine-dummy
 Section: misc
 Priority: optional
-Maintainer: Stephane Bortzmeyer <bortzmeyer@debian.org>
-Standards-Version: 2.4.0.0
+Maintainer: Ola Lundqvist <opal@debian.org>
+Build-Depends: debhelper (>> 3.0.0)
+Standards-Version: 3.5.2
 
 Package: java-virtual-machine-dummy
 Architecture: all
