=== debian/rules ===
#!/usr/bin/make -f
# MAde with the aid of dh_make, by Craig Small
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Cristoph Lameter.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_COMPAT=3

DEFVM=kaffe

build: build-stamp
build-stamp:
	dh_testdir

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp

	# Add here commands to clean up after the build process.
	-rm -f *~

	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/java-virtual-machine-dummy.
	install -m 0755 java-vm debian/java-virtual-machine-dummy/usr/bin
	install -m 0644 java-vm.conf-${DEFVM} debian/java-virtual-machine-dummy/etc/java-vm

	touch install-stamp

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installdocs -i
	dh_installexamples -i java-vm.conf-*
	dh_installmenu -i
#	dh_installemacsen -i
#	dh_installinit -i
	dh_installcron -i
	dh_installmanpages -i
#	dh_undocumented -i java-vm.1
	dh_installchangelogs -i 
#	dh_strip -i
	dh_compress -i
	dh_fixperms -i
	dh_suidregister -i
	dh_installdeb -i
#	dh_shlibdeps -i
	dh_gencontrol -i
#	dh_makeshlibs -i
	dh_md5sums
	dh_builddeb

binary: binary-indep
.PHONY: build clean binary-indep binary
